builddir = /build
pkgbuild_sha256sum = 8236c1f5937c41f9f5889ae00e2b9dcd04fa5f85b892f48ba8b83d7d96cae73a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
